## ros-humble-ur-calibration 2.2.15

=== debian/changelog ===
ros-humble-ur-calibration (2.2.15-1bookworm) bookworm; urgency=high



 -- Felix Exner <exner@fzi.de>  Thu, 25 Jul 2024 16:00:00 -0000

ros-humble-ur-calibration (2.2.14-1bookworm) bookworm; urgency=high



 -- Felix Exner <exner@fzi.de>  Sun, 30 Jun 2024 16:00:00 -0000

ros-humble-ur-calibration (2.2.13-1bookworm) bookworm; urgency=high

  * Fix calibration (#1022 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/1022>)
  * Contributors: Felix Exner, Vincenzo Di Pendima

 -- Felix Exner <exner@fzi.de>  Sun, 16 Jun 2024 16:00:00 -0000

ros-humble-ur-calibration (2.2.12-1bookworm) bookworm; urgency=high



 -- Felix Exner <exner@fzi.de>  Wed, 15 May 2024 16:00:00 -0000

ros-humble-ur-calibration (2.2.11-1bookworm) bookworm; urgency=high



 -- Felix Exner <exner@fzi.de>  Sun, 07 Apr 2024 16:00:00 -0000

ros-humble-ur-calibration (2.2.10-1bookworm) bookworm; urgency=high



 -- Felix Exner <exner@fzi.de>  Tue, 02 Jan 2024 16:00:00 -0000

ros-humble-ur-calibration (2.2.9-1bookworm) bookworm; urgency=high



 -- Felix Exner <exner@fzi.de>  Thu, 21 Sep 2023 16:00:00 -0000

ros-humble-ur-calibration (2.2.8-1bookworm) bookworm; urgency=high



 -- Felix Exner <exner@fzi.de>  Sun, 25 Jun 2023 16:00:00 -0000

ros-humble-ur-calibration (2.2.7-1bookworm) bookworm; urgency=high



 -- Felix Exner <exner@fzi.de>  Thu, 01 Jun 2023 16:00:00 -0000

ros-humble-ur-calibration (2.2.6-1bookworm) bookworm; urgency=high



 -- Felix Exner <exner@fzi.de>  Sun, 27 Nov 2022 16:00:00 -0000

ros-humble-ur-calibration (2.2.5-1bookworm) bookworm; urgency=high

  * Fixes launchfile references (#490 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/490>)
    The filename with the dual type ending was wrong.
  * Contributors: Felix Exner

 -- Felix Exner <exner@fzi.de>  Fri, 18 Nov 2022 16:00:00 -0000

ros-humble-ur-calibration (2.2.4-1bookworm) bookworm; urgency=high



 -- Felix Exner <exner@fzi.de>  Thu, 06 Oct 2022 16:00:00 -0000

ros-humble-ur-calibration (2.2.3-1bookworm) bookworm; urgency=high



 -- Felix Exner <exner@fzi.de>  Tue, 26 Jul 2022 16:00:00 -0000

ros-humble-ur-calibration (2.2.2-1bookworm) bookworm; urgency=high

  * Made sure all past maintainers are listed as authors (#429 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/429>)
  * Contributors: Felix Exner

 -- Felix Exner <exner@fzi.de>  Mon, 18 Jul 2022 16:00:00 -0000

ros-humble-ur-calibration (2.2.1-1bookworm) bookworm; urgency=high



 -- Felix Exner <exner@fzi.de>  Sun, 26 Jun 2022 16:00:00 -0000

ros-humble-ur-calibration (2.2.0-1bookworm) bookworm; urgency=high

  * Updated package maintainers
  * Update license to BSD-3-Clause (#277 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/277>)
  * Add missing dependency on angles and update formatting for linters. (#283 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/283>)
  * Calibration extraction package (#186 <https://github.com/UniversalRobots/Universal_Robots_ROS2_Driver/issues/186>)
  * Contributors: Denis Štogl, Felix Exner, livanov93

 -- Felix Exner <exner@fzi.de>  Sun, 19 Jun 2022 16:00:00 -0000
